import { jsx } from "react/jsx-runtime";
import { TokenTOMI as TokenTOMI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenTOMI = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "TOMI", "data-name": "TokenTOMI", ...props, children: /* @__PURE__ */ jsx(TokenTOMI$1, { variant }) });
  }
);
TokenTOMI.displayName = "TokenTOMI";
Object.assign(TokenTOMI, { isGdsIcon: true });
export {
  TokenTOMI
};
